<?php

#############################################
# Enter the MySQL connections parameters here

$mysqlserver = "localhost";
$mysqluser   = "username";
$mysqlpass   = "password";
$mysqldbname = "database";


########################################################
# Enter the URL to where you uploaded the rings software
# Making sure to have a trailing slash ("/")

$pathToFiles = "http://webring.faultysanity.com/";


################################################################
# Enter the absolute server path to where you uploaded the files
# Making sure to have a trailing slash ("/")

$pathToServer = "/path/to/fsrings/";


################################################################
# The name and email address from which the emails sent to users
# will come from.

$fromEmail = "Name <username@address.com>";


###############################
# The name of your ring service

$ringService = "FS.Rings";


################################################
# The date format.  View the below page for info
# http://www.php.net/manual/en/function.date.php

$dateFormat = "F d, Y";


#########################################################
# Enable or disable the ability for users to create rings
# 1 = enabled, 0 = disabled

$userCreatedRings = 1;


####################################################################
# The number of days since the last action of a ring to be listed on
# the ring listing.  For example, if you put 30 days and a ring has
# been inactive for 31 days, it will not be listed on the index.

$lastActionDays = 30;


#####################################
# Enable or disable the ring software
# 1 = enabled, 0 = disabled

$ringEnabled = 1;


###############################################################
# When you disable the ring, it will show the following message

$ringMsg = "Sorry, the ring service has been disabled by the admin.";


###################################################################
# The number of sites required for a ring to have before it will be
# listed on the ring list.

$activeSites = 3;


##################################################################
# Enable gzip compression. If you're not sure what this is or your
# server already has gzip compression enabled internally, disable
# this. (1 = enabled, 0 = disabled)

$gZip = 1;


#############################################################
# Set the number of backups that will be stored in the backup
# directory. For no limit, set this to 0 (zero)

$maxBackups = 10;


####################################################################
# Set the default number of sites and rings to be displayed per page
#
# The enduser gets to select how many rings and sites get displayed
# per page and the options the user has is based off of this number.
# For example, if you set this number to 20, the options available to
# the user is 5, 10, 20, 40, 80. (n/4, n/2, n, n*2, n*4, with the
# numbers being rounded to the next nearest whole number)

$numberPerPage = 20;


#################################################################
# The default language file.  You must have this language file in
# your language directory.

$language = "english";

?>